.licitacoes .titulo{
    background: url(../svg/filete.svg);
    padding: 0px !important;
    margin-bottom: 40px;
    margin-top: 20px;
}

.licitacoes .titulo h1{
    width: auto;
    display: inline-block;
    background-color: #fff;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    padding-right: 20px;
}

.licitacoes p{
    text-align: justify;
    text-indent: 15px;
    line-height: 22px;
    margin-bottom: 20px;
}







/*Conteúdo*/
.licitacoes h2{
    font-size: 18px;
    font-family: ralewayBold;
    margin-top: 50px;
}

.licitacoes span{
    margin-right: 10px;
}

.linksDownload{
    border-bottom: solid 1px #eaeaea;
    padding-bottom: 10px;
    margin-top: 20px;
    margin-bottom: 20px;
}

/*Imprensa*/
.txtImprensa{
    margin-bottom: 20px;
    padding-left: 0px;
}
.txtImprensa p:first-child{
    font-family: ralewaySemiBold;
}

.pesquisaImprensa{
    margin-bottom: 30px;
    padding-left: 0px;
}

.pesquisaImprensa input[type="text"]{
    width: 74%;
    float: left;
}

.pesquisaImprensa input[type="submit"]{
    width: 25%;
    float: right;
}

.tabelaImprensa{
    margin-bottom: 30px;
    padding-left: 0px;
}

/*Licitacao*/
.processosLicitatorios h1{
    font-size: 16px;
    font-family: ralewaySemiBold;
    margin-bottom: 40px;
}

.processosLicitatorios h2{
    font-size: 14px;
}

.processosLicitatorios a,
.processosLicitatorios p{
    color: #73AE30;
}

.processosLicitatorios hr{
    margin-bottom: 50px;
    margin-top: 5px;
}

/*Empresa*/
.txtEmpresa{
    margin-bottom: 20px;
}

.txtEmpresa{
    padding-left:0px;
}
.tabelaEmpresa{
    padding-left:0px;
}
